<menu xmlns:android="http://schemas.android.com/apk/res/android" >

      <item android:id="@+id/high_quality_profile"
        android:title="Wysoka jakość" 
        android:orderInCategory="0"
        android:showAsAction="ifRoom|withText" />
    <item android:id="@+id/low_quality_profile"
        android:title="Niska jakość" 
        android:orderInCategory="1"
        android:showAsAction="ifRoom|withText" />


</menu>